using System.ComponentModel;
using System.Xml.Serialization;

namespace BallotTemplates
{
    public class BlankField : BoundObject
    {
        [XmlAttribute("rows")]
        [Browsable(false)]
        public int Rows { get; set; }

        [XmlAttribute("columns")]
        [Browsable(false)]
        public int Columns { get; set; }
    }
}
